Wenden Sie sich direkt an unser Support-Team

Bitdefender Endpoint Security for Mac Ende der Unterstützung für OS X Mavericks (10.9) und OS X Yosemite (10.10)

Bitdefender gibt das Ende der Unterstützung für Bitdefender Endpoint Security for Mac auf OS X Mavericks (10.9) und OS X Yosemite (10.10) zum 31. Dezember 2019 bekannt.

Ab der Version Juli 2019 kann das Bitdefender Endpoint Security for Mac-Kit nicht mehr auf OS X Mavericks und OS X Yosemite installiert werden. Kunden, die Neuinstallationen auf den älteren Versionen OS X Mavericks (10.9) und OS X Yosemite (10.10) durchführen möchten, können entweder eine ältere Version des Bitdefender Endpoint Security for Mac-Kits speichern oder sich an den Bitdefender Enterprise Support wenden, um eine kompatible Version und Informationen zum Installationsverfahren zu erhalten.

Bestehende Bitdefender Endpoint Security für Mac-Installationen auf OS X Mavericks und OS X Yosemite werden weiterhin ordnungsgemäß funktionieren und bis zum 31. Dezember 2019 Signaturen und kritische Produkt-Updates erhalten.

Sie finden die Lösung für Ihr Problem nicht? Öffnen Sie bitte ein E-Mail-Ticket und wir werden Ihre Fragen oder Bedenken in der kürzesten Zeit beantworten.

Bewerten Sie diesen Artikel:

Senden